name = "Lovely Snails"
filename = "lovely_snails-1.0.3+1.18.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/hBVVhStr/versions/1.0.3+1.18/lovely_snails-1.0.3+1.18.jar"
hash-format = "sha1"
hash = "c47c1da1ffb2a6ba75117580bd1b134b8744871c"

[update]
[update.modrinth]
mod-id = "hBVVhStr"
version = "yjmbY4nq"
